[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TUNBPages.Insert

Inserts a page with the specified name at the given position in the list of pages.

## Declaration

Source position: extctrls.pp line 114

`public procedure TUNBPages.Insert(`
`Index: Integer;`
`const S: string`
`); override;`

## Arguments

`Index` |  | Ordinal position where the page is stored.
`S` |  | Name for new page.

## See also

TStrings.Insert